View Issue Details

IDProjectCategoryView StatusLast Update
0003222SUMoBugpublic2015-12-06 15:35
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.1.7 
Target Version4.2.3Fixed in Version4.2.3 
Summary0003222: Wrong version reported for "Personal Backup" (+company name fix)
DescriptionWrong version reported for "Personal Backup" (+company name fix)
Additional InformationInstalled version is definitely 5.7.3.0.
First exe in folder is pbplaner.exe with version 2.7.2.0.
Maybe better looking for persbackup.exe?
TagsNo tags attached.

Activities

Kyle_Katarn

2015-10-26 20:43

administrator  

Sans titre.jpg (104,031 bytes)
Sans titre.jpg (104,031 bytes)

Issue History

Date Modified Username Field Change
2015-10-26 20:43 Kyle_Katarn New Issue
2015-10-26 20:43 Kyle_Katarn Status new => assigned
2015-10-26 20:43 Kyle_Katarn Assigned To => Kyle_Katarn
2015-10-26 20:43 Kyle_Katarn File Added: Sans titre.jpg
2015-10-31 18:40 Kyle_Katarn Target Version 4.1.8 => 4.2.0
2015-11-16 21:33 Kyle_Katarn Target Version 4.2.0 => 4.3.x
2015-12-06 11:29 Kyle_Katarn Target Version 4.3.x => 4.2.3
2015-12-06 15:35 Kyle_Katarn Status assigned => resolved
2015-12-06 15:35 Kyle_Katarn Fixed in Version => 4.2.3
2015-12-06 15:35 Kyle_Katarn Resolution open => fixed